.horatio {
    background: url("images/goat-text-bg.svg") no-repeat;
    background-size: cover;
    margin: auto;
    width: 60%;
    height: auto;
    margin-bottom: 50px;
}

.musings {
    background: url("images/story-bg.svg") no-repeat;
    background-size: cover;
    margin: auto;
    width: 60%;
    height: auto;
    margin-bottom: 50px;
}

@media only screen and (min-width: 1081px) {
  /* Style adjustments for viewports that meet the condition */
}

@media (min-width: 601px) and (max-width: 1080px) {

.horatio {
    background: url("images/goat-text-bg.svg") no-repeat;
    background-size: cover;
    margin: auto;
    width: 80%;
    height: auto;
    margin-bottom: 50px;
}
}

@media (max-width: 600px) {

.horatio {
    background: url("images/goat-text-bg.svg") no-repeat;
    background-size: cover;
    margin: auto;
    width: 80%;
    height: auto;
    margin-bottom: 50px;
}
}